
无频10G - Bug #3140

网关默认未关闭自带的SAMBA服务

01/17/2025 17:24 - 天驰 王

Status: Resolved Start date: 01/17/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 8984a30_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【步骤】

1、查看smbd服务是否运行

ps|grep smbd

2、执行命令查看以下端口没有被占用

netstat -antlp|grep 445

netstat -antlp|grep 137

netstat -antlp|grep 138

【实际结果】:、

445端口已占用

1. / # netstat -antlp|grep 445

tcp        0      0 192.168.1.1:445         0.0.0.0:*               LISTEN      -

/ #

/ #

【预期结果】

执行后不包含445、137、138端口信息

History

#1 - 01/18/2025 14:55 - 家衡 付

- Status changed from New to Resolved

目前是无频的，直接不对samba进行初始化，后续如需要samba，再开发

#2 - 01/20/2025 18:38 - 家衡 付

- Assignee changed from 家衡 付 to 天驰 王
